Plugin nebyl testován na 3 nejnovějších verzích WordPressu. Nemusí už být tedy podporován a u novějších verzí WordPressu může mít problémy s kompatibilitou a může být nestabilní.

WP Smart Flexslider

Popis

This is Bootstrap Flex Slider plugin. Its used for Bootstrap v3.3.7x Themes. Its have admin controls options, Navigation and Directions options in admin panel. Now its also works not bootstrap themes

Custom Options

1. Install Plugin
2. Add slider and use short code [display_flexslider id="SLIDER ID"]

Frequently Asked Questions

  1. Which version bootstrap theme required for this plugin?

    Bootstrap 3.3.7 or later

  2. Its required any JS or CSS file?

    No, Not needed. Its working on Bootstrap default JS and Css

    http://getbootstrap.com/javascript/#carousel

Instalace

Add this Short code [display_flexslider id=“SLIDER ID“] from your theme or page

Časté dotazy

  1. Which version bootstrap theme required for this plugin?

    Bootstrap 3.3.7 or later

  2. Its required any JS or CSS file?

    No, Not needed. Its working on Bootstrap default JS and Css

    http://getbootstrap.com/javascript/#carousel

Installation Instructions

Add this Short code [display_flexslider id=“SLIDER ID“] from your theme or page

Recenze

Pro tento plugin nejsou žádné recenze.

Autoři

WP Smart Flexslider je otevřený software. Následující lidé přispěli k vývoji tohoto pluginu.

Spolupracovníci

Přehled změn

1.0

  • New: Flex Slider plugin

1.0.1

  • Update: Some core code

1.1

  • Add: Add vodeo documentstion
  • Update: Add code issues

2.0

  • Update OOPS
  • Add multisite options
  • Add intervel and nav controls
  • Support Non Bootsrrap themes

2.5

  • Update bootstrap version v3x to v3.3.7x
  • Multi slide options added.
  • Slide title, description and url fields added
  • Add or remove slide option added
  • Hove pass slider option added
  • Light weight slider